a,
#home-slider .caption h1 span, 
#twitter-carousel .item span, 
#footer .footer-bottom, 
#single-portfolio .close-folio-item:hover, 
.single-table.featured .btn.btn-primary, 
.contact-info ul li a:hover, 
#footer .footer-bottom a  {
  color: #32368F;
}

.btn.btn-primary:hover,
.btn-submit:hover {
  background-color: #EE5F1E
}

a:hover, a:focus {
	color: #EE5F1E;
}

.main-nav
{
	background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, white, #32368F); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, white, #32368F); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, white, #32368F); /* For Firefox 3.6 to 15 */
    background: linear-gradient(left, white, #32368F); /* Standard syntax (must be last) */
    background-color: ;
}

#footer {
	background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #32368F, #ADD8E6, #32368F ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #32368F, #ADD8E6, #32368F); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #32368F, #ADD8E6, #32368F); /* For Firefox 3.6 to 15 */
    background: linear-gradient(left, #32368F, #ADD8E6, #32368F); /* Standard syntax (must be last) */
    background-color: ;
}
 
.service-icon, 
.progress-bar.progress-bar-primary, 
.single-table.featured, 
.btn.btn-primary, 
.twitter-icon .fa-twitter, 
.twitter-left-control:hover, .twitter-right-control:hover, 
.post-icon, 
.entry-header .date:after, 
.btn-loadmore:hover, 
.btn-submit,
.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover, 
.folio-overview a:hover {
  background-color:#32368F;
}

.twitter-left-control:hover, 
.twitter-right-control:hover, 
.btn-loadmore:hover  {
	border: 1px solid #32368F;
}

.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	border-color: #32368F;
}

.twitter-icon .fa-twitter:after {
	border-color: #32368F transparent transparent;
}